# WorkflowDataCollectionToStore

class `propertyestimator.workflow.schemas.``WorkflowDataCollectionToStore`

  An object which describes which data should be cached after a workflow has finished executing, and from which completed protocols should the data be collected from.

  A WorkflowDataCollectionToStore maps to the creation of a StoredDataCollection stored data class.

  `data`

    A dictionary of stored simulation data objects which have been given a unique key.

    Type

      dict of str and WorkflowSimulationDataToStore

  `__init__`()

    Constructs a new WorkflowDataCollectionToStore object.

  Methods

  `__init__`() | Constructs a new WorkflowDataCollectionToStore object.